body {
    background: url("bpbg.png");
    color: white;
    font-family: sans-serif;
    font-size: 12pt;
    margin: 2px 30px 2px 30px;
}

a {
    text-decoration: underline;
}

a:link {
    color:yellow;
}

a:visited {
    color: #8f0;
}

a:hover {
    color: red;
}

H1 {
    font-size: 36pt;
    font-weight: bold;
    margin: 0 0 0 0;
    padding: 0;
    text-align: center;
    text-shadow: 0 0 10px #008;
}

H2 {
    font-size: 24pt;
    font-weight: bold;
    margin: 0 0 0 0;
    padding: 12px 0 12px 0;
    text-align: center;
    text-shadow: 0 0 10px #008;
}

H3 {
    font-size: 18pt;
    font-weight: bold;
    margin: 0 0 0 0;
    padding: 12px 0 12px 0;
    text-align: center;
    text-shadow: 0 0 10px #008;
}

H4 {
    font-weight: bold;
    margin: 0;
    padding: 1em 0 0 0;
    text-align: center;
    text-shadow: 0 0 10px #008;
}

.indent {
    margin: 12px 36px 12px 36px;
}

.centered {
    text-align: center;
}

div.whitephotobox {
    box-shadow: 0 0 8px 8px white;
    display:inline-block; 
    padding: 0 0;
    margin-bottom: 1em;
    margin-top: 1em;
}

div.photobox {
    background: #324873;
    border: 4px solid #37517d;
    display:inline-block;
    padding: 4px;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

.flexbox {
    padding: 8px 8px;
    position: relative;
}

.flex1 {
    background: none;
    display: inline-block;
    padding: 0 4px;
    text-align: center;
    vertical-align: middle;
}

div.text {
    margin-left:10%;
    margin-right:10%;
}

div.bodytext {
    margin: auto;
    max-width: 50em;
    text-align: left;
}

div.gohome {
    text-align: left;
    float: left;
}

div.footer {
    text-align: right;
}

table {
    border: 1px solid white;
    border-collapse: collapse;
}

th {
    border: 1px solid white;
}

td {
    border: 1px solid white;
}

table.layout {
    border-width: 0;
}
table.layout td {
    border-width: 0;
}

table.footer {
    background-color: #324872;
    border-style: solid;
    border-width: 1px;
    border-color: white; /* #37517d; */
    border-collapse: collapse;
    display: inline-block;
    box-shadow: 0 0 1px 1px white; /* #324872; */
    padding: 0 0;
}

.footer-top {
    font-size: 24px;
    font-weight: bold;
    text-align:center;
    border-width: 1px;
    border-color: white; /* #37517d; */
    border-style: solid;
}

.footer-left {
    text-align: right;
    padding: 4px 8px 4px 8px;
    vertical-align: top;
    border-width: 1px;
    border-color: white; /* #37517d; */
    border-style: solid;
}

.footer-right {
    text-align: left;
    padding: 4px 8px 4px 8px;
    border-width: 1px;
    border-color: white; /* #37517d; */
    border-style: solid;
}

p {
line-height: 1.25em;
}

ol {
line-height: 1.25em;
}

.bigger {
    font-size: 1.5em;
}


